<ui:composition xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="head">
        <h:outputStylesheet library="stylesheet" name="resultStyle.css"/>
    </ui:define>
    <ui:define name="body">
        <s:decorate template="/messages/loggerTemplate.xhtml">
            <ui:param name="managedBean" value="#{hpdMessageBrowser}"/>
        </s:decorate>
    </ui:define>
</ui:composition>
